/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class MonitoringNasional implements Serializable {

    int id;
    int idlaporan;
    String namalaporan;
    int idbas;
    String namabas;
    int periodeid;
    String periode;
    int totalpemda;
    int jmlpemda;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getIdlaporan() {
        return idlaporan;
    }

    public void setIdlaporan(int idlaporan) {
        this.idlaporan = idlaporan;
    }

    public String getNamalaporan() {
        return namalaporan;
    }

    public void setNamalaporan(String namalaporan) {
        this.namalaporan = namalaporan;
    }

    public int getIdbas() {
        return idbas;
    }

    public void setIdbas(int idbas) {
        this.idbas = idbas;
    }

    public String getNamabas() {
        return namabas;
    }

    public void setNamabas(String namabas) {
        this.namabas = namabas;
    }

    public int getPeriodeid() {
        return periodeid;
    }

    public void setPeriodeid(int periodeid) {
        this.periodeid = periodeid;
    }

    public String getPeriode() {
        return periode;
    }

    public void setPeriode(String periode) {
        this.periode = periode;
    }

    public int getTotalpemda() {
        return totalpemda;
    }

    public void setTotalpemda(int totalpemda) {
        this.totalpemda = totalpemda;
    }

    public int getJmlpemda() {
        return jmlpemda;
    }

    public void setJmlpemda(int jmlpemda) {
        this.jmlpemda = jmlpemda;
    }
    
    
    
}
